• Mouse selects edges automatically

    Hello,   I have something turned on and it is frustrating me. When I hover my mouse over parts edges automatically select. How do I turn this off?   Thank you,   Brent
    Brent Theobald
    last modified by Brent Theobald
  • Changing position of a robot

    Whats the best way of changing the position of a robot if you only have a step file of it? Is it to use the move bodies feature?
    Philip Prendeville
    last modified by Philip Prendeville
  • Features I'm Thankful for in SOLIDWORKS

    Playing off of this Blog entry by Trimech, what's on your personal list? https://blog.trimech.com/top-ten-features-i-am-thankful-for-in-solidworks?_hsenc=p2ANqtz-8086F5Ob5ngxN-oMQ0nfuqJf5lw1eDM8Nnq8g3rvudz5HLoPxDDnG1...
    Rick Becker
    last modified by Rick Becker
  • Problem with body dimension pointing to previous part

    Hello,   I'm having an issue which should be rather simple to fix for a single body part, except the issue I'm having is on a multi-body part with 10 bodies and multiple properties needing to be updated. I'm not...
    Alex Lachance
    last modified by Alex Lachance
  • Can I see which feature is causing the high graphical triangles?

    In checking the performance in an assembly I'm creating I noticed a few components that I expected to be the biggest drag on performance.  But, at the top of the list is a simple part I just created (a small pres...
    Jim Mongiardo
    last modified by Jim Mongiardo
  • Tutorial :

    Here are some new tutorial ive made   Solidworks 03 - YouTube    Best Thomas
    Thomas Groppi
    last modified by Thomas Groppi
  • What Feature has been used here?

    Hello Everyone,   I'm trying to recreate a part which has no drawing, no dxf files, only a SolidWorks part file which I can't even open the features for it and I'm quite unsure of the feature used here. I have t...
    Babar Firasat
    last modified by Babar Firasat
  • Control sweep along surface

    Hello,   I need help ton control a sweep feature,: I have a mold with not regular (complex) 3D geometry. On the edge I need to add an overthickness following the mold surface. I created a 3dsketch for the path....
    Vincent Hey
    last modified by Vincent Hey
  • Knit Surfaces gives error after previously working for same file?

    Hi SolidWorks users,   I'm attempting to knit some surfaces together en route to creating a mold for a design team vehicle, as shown below: When I originally knit these surfaces together, I had no errors. How...
    Justin Ursaki
    last modified by Justin Ursaki
  • Long Weld Necks

    I have searched 3dCC for long weld necks and havn't found anything. I thought Solidworks Premium had a routing feature that had those in there. I can only find Weld necks which are not the same as a long weld neck. Ca...
    Frankie Fordyce
    last modified by Frankie Fordyce
  • Why does my cut create a surface from the cut sketch up to the body i want to cut through?

    I do not have much experience with surface modelling, but I wanted to model a doubly curved shape and I thought this would be the easiest solution. I basically modeled my shape by making a surface loft between two cur...
    Chris Vos
    last modified by Chris Vos
  • Change transparency problems while editing parts

    Hi everybody,   As this option works perfectly into an Assembly, it's not working while editing a part...   If I open a part file and change the transparency of any body on it, transparency does not update...
    Jordi Pérez
    last modified by Jordi Pérez
  • Can a sketch generate an axis?

    When you sketch a slot, and extrude it, the center point creates a "temporary axis."  Creo has a "geometry point" and a "datum" point in its sketcher - the latter produces an axis when the sketch gets extruded.&#...
    Nathan Rollins
    last modified by Nathan Rollins
  • Temporary undefined dimension

    Suppose you have 2 tangent arcs where the end points of the 'combined arc' are 2 defined points on a 2D sketch, the arcs are also tangent to straight lines:   straight line (defined end points) - ...
    Matthijs Van Daele
    last modified by Matthijs Van Daele
  • Can't sweep 2D sketch around 2D sketch made of construction lines

    The sweep boss function is not working for me. I have a 2D sketch that I am trying to sweep around another curved 2D sketch made out of construction lines. When try to do the sweep, I just get the tab with the differe...
    Sri Parasaram
    last modified by Sri Parasaram
  • I have a sketch of a round tube.  How do I insert a round hole through one wall that is indented?  Trying to draw a non-mandrel supported pressed hole in a tube.

    Mark Muchoney
    last modified by Mark Muchoney
  • exclude parts from BOM - Automatically

    Hello, is it possibility exclude a part from the BOM? Not from hand - Automatically? Greeting Markus
    Markus Wiedmann
    last modified by Markus Wiedmann
  • modify default appearance

    Currently, when I have a part document which has no appearance defined, and I call its IModelDocExtension.GetMaterialPropertyValues, I always get the values   0.792156862745098 0.819607843137255 0.933333333333...
    Jana Stahn
    last modified by Jana Stahn
  • File Appearance

    Some times it is impossible to convert downloaded file to my desired file appearance. What is the reason for that?     
    Maha Nadarasa
    last modified by Maha Nadarasa
  • 3D sketch intersecting solid?

    Suppose I have a solid, and I want to use a 3D sketch to make extruded cuts through that solid. Suppose also that the 3D sketch tapers to a point. How can I use the 3D sketch to get Solidworks to make an extruded cut ...
    Salted Fish
    last modified by Salted Fish